.menutext {
	font-family: "Geneva", "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	color: #333333;
	column-fill: balance;

}
.office_closed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #F00;
	background-color: #FFFFFF;
	text-align: center;
	padding: 1px;
	display: block;
}
.shipping_notice {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #F30;
	background-color: #FFF;
	text-align: justify;
	margin-top: 4px;
	margin-right: 15px;
	margin-bottom: 4px;
	margin-left: 15px;
	padding-right: 5px;
	padding-left: 5px;
	border: thin groove #C00;
	display: block;
}
.imageborder {

	background-color: #886433;

	border-top-width: 1px;

	border-right-width: 2px;

	border-bottom-width: 2px;

	border-left-width: 1px;

	border-top-style: solid;

	border-right-style: solid;

	border-bottom-style: solid;

	border-left-style: solid;

	border-top-color: #333333;

	border-right-color: #CCCCCC;

	border-bottom-color: #CCCCCC;

	border-left-color: #333333;

}

.productinfo {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 18px;
	color: #000000;

}

.contentText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	alignment-adjust: central;
}
.RedAlertNote {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #F00;
}
.YellowAlertNote {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #FF0;
}
.BlueAlertNote {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #00F;
}


#Header {
	background-attachment: fixed;
	background-image: url(gfx/headerbg.jpg);
	background-repeat: inherit;
	background-position: center top;
}
.ModelNumber {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FF0;
	text-align: center;
}
.ModelDescription {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FF6;
	text-align: left;
}

.ItemDescription {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFF;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #666;
	border-right-color: #666;
	border-bottom-color: #666;
	border-left-color: #666;
	position: static;
	text-align: center;
}
.ItemDescriptionLeft {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	text-align: left;
}


.ItemName {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
	text-align: left;
}


.HeadeBackground {
	background-attachment: scroll;
	background-image: url(gfx/headerbg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #9D9459;
}
.RedAlertNote .RedAlertNote {
	color: #F00;
}
.YellowAlertNote {
	font-weight: bold;
}
.contentText b font {
	color: #000;
}
.contentText font {
	color: #000;
}
.OrangeAlartNote {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #F90;
}

#content {
	background-color: #E3DEBF;
}
.note {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
}
.price {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
}
.features {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	list-style-type: circle;
	appearance: radio-button;
	color: #FFFFFF;
	list-style-position: inside;
	display: list-item;
}


	.quantity {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #FFF;
	text-align: left;
}
.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}

.Box_only {
	display: none;
}

#ezpak8x10 {
	display: block;
	
}
#ezpak11x14 {
	display: block;
}
#ezpak12x16 {
	display: block;
}
#ezpak10x10 {
	display: block;
}
#ezpak12x12 {
	display: block;
}



.ezpak11x14 {
	display: block;
}

.proBox_only {
	display: none;
}
.display_none {
	display: none;
}
